uuid: 520f7f75-1ea5-4471-856c-df2babb86eca
langcode: en
status: true
dependencies:
  module:
    - profile
id: profile.field_newsletter_agreement
field_name: field_newsletter_agreement
entity_type: profile
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
